Subject: FVWM: background pixmap in FvwmButtons?

From: Patrice Fortier <[email-masked]>
Date: Mon, 15 Jul 1996 18:09:07 +0200 (MET DST)

I saw in the CHANGES file of FvwmButtons that there was an IconBack
resource (to use a background pixmap in FvwmButtons), but I cna't make
it work.

  Since the author mention a disk crash I was wondering if this
feature was *really* implemented (implemented, destroyed and not
re-implemented)?

Lokh.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].